﻿@media (max-width: 1280px){
	#introTextContainer {max-width: 100%;width: 100%;}
	.dealerDetail 										{width: 33.33%;}
	#stickyMenu li {padding:37px 30px;}
}
@media (max-width: 1140px){
	.partSlickSliderImageAndText .slickCaption {width: 100%;}
}

@media (max-width: 1024px){
	#introTextContainer {font-size:90%;padding:0 30px;}
	#stickyMenu li {padding:37px 25px;}
}

@media (max-width: 1023px){
	
	#introTextContainer {font-size:70%;top:50%;}
	#buttonContainer {margin-top: -30px;margin-bottom: 15px;}
	.halfColumn .partContentFileImageGallery.single, .halfColumn .partContentVideo {margin-top: 60px;}
	#productContainer{margin-bottom: 30px;}
	#greyContainer{padding-bottom: 60px;}
	.partContentForm {padding:0 30px;}
	#contactContainer .halfColumn{margin:30px 0;}
	#stickyMenu li a:after{display: none;}
	#stickyMenu li {padding:37px 10px;}
	#stickyMenu.fixed li {padding:22px 10px;}

	#logo  						{height: 90px;}

	#header .basicContainer {height: 50px;}
	.stickyScroll, .stickyScrollGhost {height: 90px;}

	.mobileMenuButton {display: block;}
	.partNavigation-h {display: none;}

	/* #logoContainer {padding-bottom: 0px;} */

	.partSlickSliderImageAndText .slickCaption {bottom: 50px;}

	.newsItem {width: calc(50% - 30px);}

	#subMenuContainerLeft {display: none;}
	#subMenuContainerRight {width: auto; padding-left: 0px; max-width: 800px; margin-left: auto; margin-right: auto;}

        #formContact .partFormControlInputText                              {width: 100%;}
	#formContact #partFormControlInputTextFormContactLastName  		    {margin-right: 0px;}
	#formContact #partFormControlInputTextFormContactEmailAddress 	    {width: 100%;}
    #formContact #partFormControlInputTextFormContactTelePhoneNumber 	{margin-left: 0px;}
}

@media (max-width: 768px){
	#contactContainer .halfColumn	{width: 100%;}
	
	#referenceContainer {margin-left: 0;}
	.socialBlock{background:#eaebec;}
	.socialBlock:hover{background:#eaebec;}

	h1 {font-size: 34px;}
	h2 {font-size: 24px;}


}

@media (max-width: 767px){
	#subMenuContainer  			{margin-top: 30px;}

	#logo  						{padding: 5px;}

	.dealerDetail 										{width: 50%;}
	.topImage {overflow: hidden;}
	
	.socialBlock {padding:30px;}
	#signUpNewsLetter {padding: 30px; padding-bottom: 0px;}

	.contactFormContainer h2 {padding:0 30px;}
	#productContainer .partContentFileImageGallery.single img {width: 100%;}
	.product, .home .product {margin-bottom:30px;}
	.home .product:last-child, .product:last-child{margin-bottom: 0;}
	.oneThird, .halfColumn {width: 100%;}
	.oneThird {height: 200px;}
	#greyContainer .halfColumn:nth-child(2n){padding-left: 0px;}
	#greenContainer .halfColumn:first-child{padding-right: 0px;}
	#productIntroContainer .halfColumn .partContentFileImageGallery.single,
	#productIntroContainer .partContentText,
	#productSpecificationContainer .halfColumn .partContentFileImageGallery.single,
	#productSpecificationContainer .halfColumn:nth-child(2n){padding:0px;}
	#productSpecificationContainer .halfColumn:nth-child(2n){margin-top:30px;}
	#productIntroContainer .halfColumn .partContentFileImageGallery.single img,
	#productSpecificationContainer .halfColumn .partContentFileImageGallery.single img {width: 100%;}
	#contactContainer .halfColumn:first-child{padding-right: 0px;}
	.product{width: 100%;}
		.book {width: 100%;margin:0px 0 30px 0;text-align: center;padding:15px 0;font-weight: 700}
		#stickyMenu li {padding:37px 5px;}
		

	#buttonContainer {margin-top: 30px;}

	.form input.inputName, .form input.inputMail  													{width: 100%;margin-left:0px;margin-right: 0px;}
	.topImage .partContentFileImageGallery.single img 	{min-width: 200%;}
	
	.partSlickSliderImageAndText h2 {font-size: 24px;}

	#newsIntroContainer .basicContainer {padding-top: 30px; padding-bottom: 60px;}

	#topBar .buttonLogin, 
	#topBar .buttonPortal, 
	#topBar .logOut  {display: none;}
}

@media (max-width: 600px){
	#stickyMenu, #stickyMenu.fixed{height: 150px;}
	#stickyMenu li {padding: 20px 10px;}
	.slickContainer200{padding-top: 75%;}
	#introTextContainer {font-size:50%;}
	.dealerDetail 										{width: 100%;}
	.imagesInRow2 a, .imagesInRow2 img {width: 100%;margin:15px 0;}

    #referenceTextContainer, 
    #referenceContainer .partContentFileImageGallery.single             {width: 100%; padding:0px;margin-bottom: 30px;}
    #referenceContainer .partContentFileImageGallery .contentFileImage  {display: flex; justify-content: center; align-items: center;}
	
	#contactContainer .halfColumn .partContentFileImageGallery.single{text-align: center;}
	#mobileMenuContainer.mobileMenuContainerActive 	{width: 100%; margin-left: 0%;}
	#mobileMenuContainer 				{margin-left: -100%;}

	.partSlickSliderImageAndText h2, .oneThird span  {font-size: 20px;}

	#footerContainer ul li:before {content: '';}
	.newsItem {width: calc(100% - 30px);}
	.oneThird {height: 100px;}

	.partSlickSliderImageAndText h2 {padding: 10px 20px;}

	.partSearchBar {display: none;}


}

@media (max-width: 480px){
	/* #topBar .partButton {width: 30px; background-position: center;}
	#topBar .partButton .buttonLabel {display: none;} */
	#topBar .partButton {display: none;}
}

@media (max-width: 900px) {
	.vacancyItem {
		width: calc(50% - 30px);
	}
}

@media (max-width: 600px) {
	.vacancyItem {
		width: calc(100% - 30px);
	}
}